# See https://GitHub.com/sp614x/OptiFine/blob/master/OptiFineDoc/doc/random_entities.properties
models.1=2
name.1=iregex:(Leapleaf)

models.2=2
name.2=iregex:(Leaper)

models.3=2-15
biomes.3=jungle sparse_jungle bamboo_jungle beach stony_shore snowy_beach warm_ocean lukewarm_ocean deep_lukewarm_ocean ocean deep_ocean cold_ocean deep_cold_ocean frozen_ocean deep_frozen_ocean
weights.3=16 1 1 1 1 1 1 1 1 1 1 1 1 1

models.4=3-15